Vulnonym.org

CVE-1999-0719 - Haploid Chipmunk

Description

The Guile plugin for the Gnumeric spreadsheet package allows attackers to execute arbitrary code.

Reference

http://www.securityfocus.com/bid/563